div#navigation ul,
div#navigation li {
	margin: 0;
	padding: 0;
	list-style: none;
}

div#navigation ul.level1 li {
	position: relative;
	list-style: none;
	float: left;
}

div#navigation ul.level1 li a {
	float: left;
	display: block;
	font-size: 100%;
	line-height: 154%;
	color: white;
	height: 20px;
	padding: 6px 12px 6px 12px !important;
	font-weight: bold !important;
	font-family: Arial, Verdana, sans-serif !important;
	text-transform: uppercase;
	border-right: 1px solid #80513b;
	cursor: pointer;
}

div#navigation ul.level1 li a:hover {
	color: #ef8615;
}

div#navigation ul.level1 li.open a {
	color: #ef8615;
}

/* ////////////////////////////////// LEVEL 2 ///////////////////////////////////// */



div#navigation ul.level1 li ul.level2 {
	border-top: 1px solid white;
	float: none;
	background: none !important;
	background-color: transparent !important;	
	top: 32px !important;	
	position: absolute;
	z-index: 1000;
}

div#navigation ul.level1 li ul.level2 li {
	float: none;
	background: none !important;	
	background-color: transparent !important;	
}

div#navigation ul.level1 li ul.level2 li a {
	float: none;
	font-size: 93%;
	line-height: 100% !important;
	color: white;
	width: 160px;
	height: auto !important;
	padding: 10px 10px 10px 12px !important;
	margin: 0;
	border: 0;
	background: url(../images/bg_subnavi.png) repeat 0 0 !important;
	float: none;	
	display: block;
	font-weight: normal !important;
	font-family: Arial, Verdana, sans-serif !important;	
	border-bottom: 1px solid #80513b;
}

div#navigation ul.level1 li ul.level2 li a:hover {
	color: #ef8615;
}

div#navigation ul.level1 li ul.level2 li.open a {
	color: #ef8615;
}


/* ////////////////////////////////// LEVEL 3 ///////////////////////////////////// */


div#navigation ul.level1 li ul.level2 li ul.level3 {
	border-left: 1px solid #80513b;
	border-right: 1px solid #80513b;
	float: none;
	background: none !important;
	background-color: transparent !important;
	top: 0px !important;
	position: absolute;
	left: 182px;
}

div#navigation ul.level1 li ul.level2 li ul.level3 li {
	float: none;
	background: none !important;	
	background-color: transparent !important;	
}

div#navigation ul.level1 li ul.level2 li ul.level3 li a {
	background: url(../images/bg_subnavi.png) repeat 0 0 !important;
	border: 0;
	border-bottom: 1px solid #80513b !important;
	color: white !important;
	display: block;		
	float: none;
	font-size: 93%;
	font-weight: normal !important;
	font-family: Arial, Verdana, sans-serif !important;
	height: auto !important;
	line-height: 100% !important;
	padding: 10px 10px 10px 12px !important;
	margin: 0;
	width: 160px;
}

div#navigation ul.level1 li ul.level2 li ul.level3 li a:hover {
	color: #ef8615 !important;
}

div#navigation ul.level1 li ul.level2 li ul.level3 li.open a.open {
	color: #ef8615 !important;
}

/* HOVER */

div#navigation ul.level1 ul {
	display: none;
}

div#navigation ul.level1 li:hover > ul {
	display: block;
}
